Subject: [Healeys] Austin-Healey Sprites in Parade -

From: Jean Caron <[email-masked]>
Date: Mon, 18 Mar 2013 15:53:23 +0000 FILETIME=[B91494A0:01CE23F0]

Not sure if any of you noticed that at the drivers parade before the Melbourne
Grand Prix yesterday, at least some of the drivers were in Austin-Healey
Sprite. If you go to the F1 Official website, check the sunday photos and
Vettel as well as Alonso behind him are in Sprites. Perhaps the Aussies are
doing the same thing as they have done here at the Canadian Grand Prix.

Jean
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys